@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800");
/*
	--------------------------------------------------------------
	Elements - Based on 'Less Elements'
	--------------------------------------------------------------
 	A set of useful SASS mixins
	--------------------------------------------------------------
	By Walder B. Andriola - 18-05-2019
	--------------------------------------------------------------
*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800");
.bg-gray-base {
  background-color: #161F25; }

.bg-gray-darker {
  background-color: #334755; }

.bg-gray-dark {
  background-color: #466275; }

.bg-gray {
  background-color: #597d95; }

.bg-gray-light {
  background-color: #7496ac; }

.bg-gray-lighter {
  background-color: #d4dee5; }

.bg-primary {
  background-color: #1D5B89; }

.bg-primary-light {
  background-color: #5e94b7; }

.bg-primary-lighten {
  background-color: #b6d7ef; }

.bg-brand-primary {
  background-color: #1B435C; }

.bg-brand-success {
  background-color: #3e823e; }

.bg-brand-info {
  background-color: #319FD5; }

.bg-brand-warning {
  background-color: #FF6D09; }

.bg-brand-danger {
  background-color: #B20000; }

.bg-brand-orange {
  background-color: #F2A031; }

.bg-white {
  background-color: #fff; }

.gray-base {
  color: #161F25; }

.fc-gray-base {
  color: #161F25; }

.gray-darker {
  color: #334755; }

.fc-gray-darker {
  color: #334755; }

.gray-dark {
  color: #466275; }

.fc-gray-dark {
  color: #466275; }

.gray {
  color: #597d95; }

.fc-gray {
  color: #597d95; }

.gray-light {
  color: #7496ac; }

.fc-gray-light {
  color: #7496ac; }

.gray-lighter {
  color: #d4dee5; }

.fc-gray-lighter {
  color: #d4dee5; }

.primary {
  color: #1D5B89; }

.fc-primary {
  color: #1D5B89; }

.primary-light {
  color: #5e94b7; }

.fc-primary-light {
  color: #5e94b7; }

.primary-lighten {
  color: #b6d7ef; }

.fc-primary-lighten {
  color: #b6d7ef; }

.brand-primary {
  color: #1B435C; }

.fc-brand-primary {
  color: #1B435C; }

.brand-success {
  color: #3e823e; }

.fc-brand-success {
  color: #3e823e; }

.brand-info {
  color: #319FD5; }

.fc-brand-info {
  color: #319FD5; }

.brand-warning {
  color: #FF6D09; }

.fc-brand-warning {
  color: #FF6D09; }

.brand-danger {
  color: #B20000; }

.fc-brand-danger {
  color: #B20000; }

.brand-orange {
  color: #F2A031; }

.fc-brand-orange {
  color: #F2A031; }

.white {
  color: #fff; }

.fc-white {
  color: #fff; }

.link-gray-base {
  color: #161F25; }
  .link-gray-base:hover {
    color: #8b8f92 !important; }
  .link-gray-base:visited, .link-gray-base:active {
    outline: none !important;
    color: #161F25; }
  .link-gray-base:focus {
    outline: none !important; }

.link-gray-darker {
  color: #334755; }
  .link-gray-darker:hover {
    color: #99a3aa !important; }
  .link-gray-darker:visited, .link-gray-darker:active {
    outline: none !important;
    color: #334755; }
  .link-gray-darker:focus {
    outline: none !important; }

.link-gray-dark {
  color: #466275; }
  .link-gray-dark:hover {
    color: #a3b1ba !important; }
  .link-gray-dark:visited, .link-gray-dark:active {
    outline: none !important;
    color: #466275; }
  .link-gray-dark:focus {
    outline: none !important; }

.link-gray {
  color: #597d95; }
  .link-gray:hover {
    color: #acbeca !important; }
  .link-gray:visited, .link-gray:active {
    outline: none !important;
    color: #597d95; }
  .link-gray:focus {
    outline: none !important; }

.link-gray-light {
  color: #7496ac; }
  .link-gray-light:hover {
    color: #bacbd6 !important; }
  .link-gray-light:visited, .link-gray-light:active {
    outline: none !important;
    color: #7496ac; }
  .link-gray-light:focus {
    outline: none !important; }

.link-gray-lighter {
  color: #d4dee5; }
  .link-gray-lighter:hover {
    color: #eaeff2 !important; }
  .link-gray-lighter:visited, .link-gray-lighter:active {
    outline: none !important;
    color: #d4dee5; }
  .link-gray-lighter:focus {
    outline: none !important; }

.link-primary {
  color: #1D5B89; }
  .link-primary:hover {
    color: #8eadc4 !important; }
  .link-primary:visited, .link-primary:active {
    outline: none !important;
    color: #1D5B89; }
  .link-primary:focus {
    outline: none !important; }

.link-primary-light {
  color: #5e94b7; }
  .link-primary-light:hover {
    color: #afcadb !important; }
  .link-primary-light:visited, .link-primary-light:active {
    outline: none !important;
    color: #5e94b7; }
  .link-primary-light:focus {
    outline: none !important; }

.link-primary-lighten {
  color: #b6d7ef; }
  .link-primary-lighten:hover {
    color: #dbebf7 !important; }
  .link-primary-lighten:visited, .link-primary-lighten:active {
    outline: none !important;
    color: #b6d7ef; }
  .link-primary-lighten:focus {
    outline: none !important; }

.link-brand-primary {
  color: #1B435C; }
  .link-brand-primary:hover {
    color: #8da1ae !important; }
  .link-brand-primary:visited, .link-brand-primary:active {
    outline: none !important;
    color: #1B435C; }
  .link-brand-primary:focus {
    outline: none !important; }

.link-brand-success {
  color: #3e823e; }
  .link-brand-success:hover {
    color: #9fc19f !important; }
  .link-brand-success:visited, .link-brand-success:active {
    outline: none !important;
    color: #3e823e; }
  .link-brand-success:focus {
    outline: none !important; }

.link-brand-info {
  color: #319FD5; }
  .link-brand-info:hover {
    color: #98cfea !important; }
  .link-brand-info:visited, .link-brand-info:active {
    outline: none !important;
    color: #319FD5; }
  .link-brand-info:focus {
    outline: none !important; }

.link-brand-warning {
  color: #FF6D09; }
  .link-brand-warning:hover {
    color: #ffb684 !important; }
  .link-brand-warning:visited, .link-brand-warning:active {
    outline: none !important;
    color: #FF6D09; }
  .link-brand-warning:focus {
    outline: none !important; }

.link-brand-danger {
  color: #B20000; }
  .link-brand-danger:hover {
    color: #d98080 !important; }
  .link-brand-danger:visited, .link-brand-danger:active {
    outline: none !important;
    color: #B20000; }
  .link-brand-danger:focus {
    outline: none !important; }

.link-brand-orange {
  color: #F2A031; }
  .link-brand-orange:hover {
    color: #f9d098 !important; }
  .link-brand-orange:visited, .link-brand-orange:active {
    outline: none !important;
    color: #F2A031; }
  .link-brand-orange:focus {
    outline: none !important; }

.link-white {
  color: #fff; }
  .link-white:hover {
    color: white !important; }
  .link-white:visited, .link-white:active {
    outline: none !important;
    color: #fff; }
  .link-white:focus {
    outline: none !important; }

.div-gray-base {
  background-color: #161F25; }

.div-gray-darker {
  background-color: #334755; }

.div-gray-dark {
  background-color: #466275; }

.div-gray {
  background-color: #597d95; }

.div-gray-light {
  background-color: #7496ac; }

.div-gray-lighter {
  background-color: #d4dee5; }

.div-primary {
  background-color: #1D5B89; }

.div-primary-light {
  background-color: #5e94b7; }

.div-primary-lighten {
  background-color: #b6d7ef; }

.div-brand-primary {
  background-color: #1B435C; }

.div-brand-success {
  background-color: #3e823e; }

.div-brand-info {
  background-color: #319FD5; }

.div-brand-warning {
  background-color: #FF6D09; }

.div-brand-danger {
  background-color: #B20000; }

.div-brand-orange {
  background-color: #F2A031; }

.div-white {
  background-color: #fff; }

.header-gray-base {
  background-color: #161F25;
  color: #8b8f92;
  text-align: center; }

.header-gray-darker {
  background-color: #334755;
  color: #99a3aa;
  text-align: center; }

.header-gray-dark {
  background-color: #466275;
  color: #a3b1ba;
  text-align: center; }

.header-gray {
  background-color: #597d95;
  color: #acbeca;
  text-align: center; }

.header-gray-light {
  background-color: #7496ac;
  color: #bacbd6;
  text-align: center; }

.header-gray-lighter {
  background-color: #d4dee5;
  color: #eaeff2;
  text-align: center; }

.header-primary {
  background-color: #1D5B89;
  color: #8eadc4;
  text-align: center; }

.header-primary-light {
  background-color: #5e94b7;
  color: #afcadb;
  text-align: center; }

.header-primary-lighten {
  background-color: #b6d7ef;
  color: #dbebf7;
  text-align: center; }

.header-brand-primary {
  background-color: #1B435C;
  color: #8da1ae;
  text-align: center; }

.header-brand-success {
  background-color: #3e823e;
  color: #9fc19f;
  text-align: center; }

.header-brand-info {
  background-color: #319FD5;
  color: #98cfea;
  text-align: center; }

.header-brand-warning {
  background-color: #FF6D09;
  color: #ffb684;
  text-align: center; }

.header-brand-danger {
  background-color: #B20000;
  color: #d98080;
  text-align: center; }

.header-brand-orange {
  background-color: #F2A031;
  color: #f9d098;
  text-align: center; }

.header-white {
  background-color: #fff;
  color: white;
  text-align: center; }

.fc-gray-base {
  color: #161F25; }

.fc-gray-darker {
  color: #334755; }

.fc-gray-dark {
  color: #466275; }

.fc-gray {
  color: #597d95; }

.fc-gray-light {
  color: #7496ac; }

.fc-gray-lighter {
  color: #d4dee5; }

.fc-primary {
  color: #1D5B89; }

.fc-primary-light {
  color: #5e94b7; }

.fc-primary-lighten {
  color: #b6d7ef; }

.fc-brand-primary {
  color: #1B435C; }

.fc-brand-success {
  color: #3e823e; }

.fc-brand-info {
  color: #319FD5; }

.fc-brand-warning {
  color: #FF6D09; }

.fc-brand-danger {
  color: #B20000; }

.fc-brand-orange {
  color: #F2A031; }

.fc-white {
  color: #fff; }

.alert {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }

button:active, button:focus {
  outline: none !important; }

.btn {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25); }
  .btn:active {
    outline: none !important; }

.dropdown-menu {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25); }
  .dropdown-menu li:hover {
    background-color: rgba(94, 148, 183, 0.41);
    color: #b6d7ef; }
  .dropdown-menu li a {
    color: #b6d7ef; }
    .dropdown-menu li a:hover {
      background-color: rgba(94, 148, 183, 0.41);
      color: #b6d7ef; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25); }
  .embed-container .iframe-video {
    aspect-ratio: 16 / 9;
    width: 100%;
    -webkit-border-radius: 0.5rem !important;
    -moz-border-radius: 0.5rem !important;
    border-radius: 0.5rem !important; }

fieldset legend {
  font-size: 1.2em !important; }

label {
  font-weight: normal !important; }

.form-group {
  margin: 1.5rem auto !important; }

input,
.form-control {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }

input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  visibility: hidden;
  margin-right: 8px;
  cursor: pointer;
  margin-top: 1px !important; }
  input[type=checkbox]::before {
    content: "\0a0";
    display: inline-block;
    margin-right: 1px;
    width: 15px;
    height: 15px;
    visibility: visible;
    border: 1px solid #1D5B89;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    line-height: 12px;
    font-size: inherit;
    text-align: center;
    font-weight: normal;
    color: #052; }
  input[type=checkbox]:checked::before {
    content: "\02714";
    color: #3e823e; }
  input[type=checkbox]:disabled {
    background-color: #ebebe4;
    visibility: visible;
    line-height: 12px; }

input[type=radio] {
  -webkit-appearance: none;
  -moz-appearance: none;
  visibility: hidden;
  margin-right: 8px;
  cursor: pointer; }
  input[type=radio]::before {
    content: "\0a0";
    display: inline-block;
    margin-right: 15px;
    width: 12px;
    height: 12px;
    visibility: visible;
    border: 3px solid #fff;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    line-height: 12px;
    font-size: inherit;
    text-align: center;
    font-weight: normal;
    color: #052;
    box-shadow: 0 0 0px 1px #1D5B89;
    background-color: #b6d7ef; }
  input[type=radio]:checked::before {
    background-color: #1D5B89; }

.input-group .input-group-addon:first-child {
  -webkit-border-top-right-radius: 0 !important;
  -webkit-border-bottom-right-radius: 0 !important;
  -webkit-border-bottom-left-radius: 0.5rem !important;
  -webkit-border-top-left-radius: 0.5rem !important;
  -moz-border-radius-topright: 0 !important;
  -moz-border-radius-bottomright: 0 !important;
  -moz-border-radius-bottomleft: 0.5rem !important;
  -moz-border-radius-topleft: 0.5rem !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0.5rem !important;
  border-top-left-radius: 0.5rem !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  border-right: 0 !important;
  background-color: #fff !important;
  font-size: 2.3rem;
  padding: 0px 1rem; }
.input-group .input-group-addon:last-child {
  -webkit-border-top-right-radius: 0.5rem !important;
  -webkit-border-bottom-right-radius: 0.5rem !important;
  -webkit-border-bottom-left-radius: 0 !important;
  -webkit-border-top-left-radius: 0 !important;
  -moz-border-radius-topright: 0.5rem !important;
  -moz-border-radius-bottomright: 0.5rem !important;
  -moz-border-radius-bottomleft: 0 !important;
  -moz-border-radius-topleft: 0 !important;
  border-top-right-radius: 0.5rem !important;
  border-bottom-right-radius: 0.5rem !important;
  border-bottom-left-radius: 0 !important;
  border-top-left-radius: 0 !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  border-left: 0 !important;
  background-color: #fff !important;
  font-size: 2.3rem;
  padding: 0px 1rem; }
.input-group .form-control:not(:first-child) {
  -webkit-border-top-right-radius: 0.5rem !important;
  -webkit-border-bottom-right-radius: 0.5rem !important;
  -webkit-border-bottom-left-radius: 0 !important;
  -webkit-border-top-left-radius: 0 !important;
  -moz-border-radius-topright: 0.5rem !important;
  -moz-border-radius-bottomright: 0.5rem !important;
  -moz-border-radius-bottomleft: 0 !important;
  -moz-border-radius-topleft: 0 !important;
  border-top-right-radius: 0.5rem !important;
  border-bottom-right-radius: 0.5rem !important;
  border-bottom-left-radius: 0 !important;
  border-top-left-radius: 0 !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  border-left: 0 !important; }
.input-group .form-control:first-child {
  -webkit-border-top-right-radius: 0 !important;
  -webkit-border-bottom-right-radius: 0 !important;
  -webkit-border-bottom-left-radius: 0.5rem !important;
  -webkit-border-top-left-radius: 0.5rem !important;
  -moz-border-radius-topright: 0 !important;
  -moz-border-radius-bottomright: 0 !important;
  -moz-border-radius-bottomleft: 0.5rem !important;
  -moz-border-radius-topleft: 0.5rem !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0.5rem !important;
  border-top-left-radius: 0.5rem !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  border-right: 0 !important; }

select option:disabled {
  cursor: not-allowed;
  background-color: #d4dee5;
  opacity: 1; }

.modal .modal-dialog .modal-content {
  -webkit-border-top-right-radius: 0.5rem !important;
  -webkit-border-bottom-right-radius: 0.5rem !important;
  -webkit-border-bottom-left-radius: 0.5rem !important;
  -webkit-border-top-left-radius: 0.5rem !important;
  -moz-border-radius-topright: 0.5rem !important;
  -moz-border-radius-bottomright: 0.5rem !important;
  -moz-border-radius-bottomleft: 0.5rem !important;
  -moz-border-radius-topleft: 0.5rem !important;
  border-top-right-radius: 0.5rem !important;
  border-bottom-right-radius: 0.5rem !important;
  border-bottom-left-radius: 0.5rem !important;
  border-top-left-radius: 0.5rem !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  overflow: hidden; }

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #1B435C;
  border: #fff 0px solid; }

.nav-pills > li > a {
  -webkit-border-top-right-radius: 0.5rem !important;
  -webkit-border-bottom-right-radius: 0 !important;
  -webkit-border-bottom-left-radius: 0 !important;
  -webkit-border-top-left-radius: 0.5rem !important;
  -moz-border-radius-topright: 0.5rem !important;
  -moz-border-radius-bottomright: 0 !important;
  -moz-border-radius-bottomleft: 0 !important;
  -moz-border-radius-topleft: 0.5rem !important;
  border-top-right-radius: 0.5rem !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-top-left-radius: 0.5rem !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important; }
.nav-pills.nav-stacked > li > a {
  -webkit-border-top-right-radius: 0.5rem !important;
  -webkit-border-bottom-right-radius: 0.5rem !important;
  -webkit-border-bottom-left-radius: 0.5rem !important;
  -webkit-border-top-left-radius: 0.5rem !important;
  -moz-border-radius-topright: 0.5rem !important;
  -moz-border-radius-bottomright: 0.5rem !important;
  -moz-border-radius-bottomleft: 0.5rem !important;
  -moz-border-radius-topleft: 0.5rem !important;
  border-top-right-radius: 0.5rem !important;
  border-bottom-right-radius: 0.5rem !important;
  border-bottom-left-radius: 0.5rem !important;
  border-top-left-radius: 0.5rem !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  width: -webkit-fill-available !important; }

.panel {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }
  .panel .panel-footer {
    -webkit-border-top-right-radius: 0 !important;
    -webkit-border-bottom-right-radius: 0.5rem !important;
    -webkit-border-bottom-left-radius: 0.5rem !important;
    -webkit-border-top-left-radius: 0 !important;
    -moz-border-radius-topright: 0 !important;
    -moz-border-radius-bottomright: 0.5rem !important;
    -moz-border-radius-bottomleft: 0.5rem !important;
    -moz-border-radius-topleft: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0.5rem !important;
    border-bottom-left-radius: 0.5rem !important;
    border-top-left-radius: 0 !important;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important; }

.popover {
  width: max-content !important;
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }
  .popover .popover-title {
    font-weight: bold; }

.select2-container--bootstrap .select2-selection {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }

table.table-bordered {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }

.tab-content {
  border: #1D5B89 1px solid;
  background-color: inherit;
  padding: 10px;
  -webkit-border-top-right-radius: 0 !important;
  -webkit-border-bottom-right-radius: 0.5rem !important;
  -webkit-border-bottom-left-radius: 0.5rem !important;
  -webkit-border-top-left-radius: 0 !important;
  -moz-border-radius-topright: 0 !important;
  -moz-border-radius-bottomright: 0.5rem !important;
  -moz-border-radius-bottomleft: 0.5rem !important;
  -moz-border-radius-topleft: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0.5rem !important;
  border-bottom-left-radius: 0.5rem !important;
  border-top-left-radius: 0 !important;
  -moz-background-clip: padding-box !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important; }

.tooltip-inner {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
  box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25); }

.well {
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }

html {
  position: relative; }

html,
body {
  min-height: 100%; }

body {
  background-color: #1B435C !important;
  background-image: url("images/top-left-bright.png");
  background-position: top left;
  background-repeat: no-repeat;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.5em !important;
  margin: 0;
  padding: 0; }

.header-principal {
  background-image: url(images/login-dividerh.png);
  background-position: bottom;
  background-repeat: repeat-x; }
  .header-principal .container {
    margin-bottom: 10px; }
    .header-principal .container .row {
      display: flex;
      justify-content: center; }
  .header-principal img.img-logo {
    width: 50rem;
    height: auto;
    margin: auto; }

a:focus, a:active {
  outline: none !important; }

footer {
  background-image: url("images/login-dividerh.png");
  background-position: top;
  background-repeat: repeat-x;
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 0px;
  height: 100px;
  padding: 20px; }

.content-principal {
  background-color: #fff;
  margin: 10px 10px 120px 10px;
  padding: 10px 10px 10px 10px;
  -webkit-border-radius: 0.5rem !important;
  -moz-border-radius: 0.5rem !important;
  border-radius: 0.5rem !important; }
  .content-principal.content-modulos {
    margin-top: 75px;
    -webkit-border-radius: 0.5rem !important;
    -moz-border-radius: 0.5rem !important;
    border-radius: 0.5rem !important; }

.row {
  margin-left: 0;
  margin-right: 0; }

.row-panel-modulos {
  display: flex;
  justify-content: center; }
  .row-panel-modulos .col-panel-modulos {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 94% !important; }
    .row-panel-modulos .col-panel-modulos .panel-modulos {
      max-width: 230px;
      min-width: 230px;
      width: 230px;
      max-height: 275px;
      margin: 60px 50px 10px 50px;
      -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
      -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
      box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
      position: relative;
      border-radius: 30% 5% !important;
      overflow: unset !important; }
      .row-panel-modulos .col-panel-modulos .panel-modulos .panel-header {
        border-radius: 50%;
        background-color: #1B435C;
        width: 180px;
        height: 180px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: -15% auto;
        -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        cursor: pointer;
        transition: all .3s ease; }
        .row-panel-modulos .col-panel-modulos .panel-modulos .panel-header:hover {
          -webkit-box-shadow: 8px 8px 15px rgba(0, 0, 1, 0.3);
          -moz-box-shadow: 8px 8px 15px rgba(0, 0, 1, 0.3);
          box-shadow: 8px 8px 15px rgba(0, 0, 1, 0.3); }
      .row-panel-modulos .col-panel-modulos .panel-modulos .panel-body {
        margin: 35px auto auto auto; }
        .row-panel-modulos .col-panel-modulos .panel-modulos .panel-body span.title {
          font-size: 20px; }
      .row-panel-modulos .col-panel-modulos .panel-modulos .panel-footer {
        border: none !important;
        background-color: transparent !important;
        position: relative;
        bottom: 15px;
        padding: 0px;
        align-self: center; }
      .row-panel-modulos .col-panel-modulos .panel-modulos span.info {
        position: absolute;
        right: -15px;
        top: -10px;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #1b435c;
        color: #ff6d09;
        -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        cursor: pointer; }
        .row-panel-modulos .col-panel-modulos .panel-modulos span.info:hover {
          -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 1, 0.25);
          -moz-box-shadow: 3px 5px 10px rgba(0, 0, 1, 0.25);
          box-shadow: 3px 5px 10px rgba(0, 0, 1, 0.25); }
      .row-panel-modulos .col-panel-modulos .panel-modulos span.treinamento {
        position: absolute;
        right: -15px;
        top: 35px;
        border-radius: 50%;
        width: 35px;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #1b435c;
        color: #ff6d09;
        -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
        cursor: pointer; }
        .row-panel-modulos .col-panel-modulos .panel-modulos span.treinamento:hover {
          -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 1, 0.25);
          -moz-box-shadow: 3px 5px 10px rgba(0, 0, 1, 0.25);
          box-shadow: 3px 5px 10px rgba(0, 0, 1, 0.25); }

table.relatorio-filtro tr td {
  padding: 0px;
  border: none; }

.modal-treinamento .iframe-video {
  width: 868px;
  height: 485px;
  border-radius: 4px; }

.treinamento .ul-list {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }
  .treinamento .ul-list .li-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 4px; }
    .treinamento .ul-list .li-item .link {
      position: relative;
      display: block;
      padding: 10px 15px;
      -webkit-border-radius: 0.5rem !important;
      -moz-border-radius: 0.5rem !important;
      border-radius: 0.5rem !important;
      -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
      -moz-box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
      box-shadow: 0px 2px 5px rgba(0, 0, 1, 0.25);
      width: -webkit-fill-available !important;
      cursor: pointer; }
  .treinamento .ul-list.gray-base .li-item .link {
    border: #8b8f92 1px solid;
    color: #8b8f92 !important; }
    .treinamento .ul-list.gray-base .li-item .link:hover {
      background-color: #161F25;
      color: #8b8f92 !important; }
  .treinamento .ul-list.gray-base .li-item.active .link {
    background-color: #b9bcbe !important;
    color: #161F25 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.gray-darker .li-item .link {
    border: #99a3aa 1px solid;
    color: #99a3aa !important; }
    .treinamento .ul-list.gray-darker .li-item .link:hover {
      background-color: #334755;
      color: #99a3aa !important; }
  .treinamento .ul-list.gray-darker .li-item.active .link {
    background-color: #c2c8cc !important;
    color: #334755 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.gray-dark .li-item .link {
    border: #a3b1ba 1px solid;
    color: #a3b1ba !important; }
    .treinamento .ul-list.gray-dark .li-item .link:hover {
      background-color: #466275;
      color: #a3b1ba !important; }
  .treinamento .ul-list.gray-dark .li-item.active .link {
    background-color: #c8d0d6 !important;
    color: #466275 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.gray .li-item .link {
    border: #acbeca 1px solid;
    color: #acbeca !important; }
    .treinamento .ul-list.gray .li-item .link:hover {
      background-color: #597d95;
      color: #acbeca !important; }
  .treinamento .ul-list.gray .li-item.active .link {
    background-color: #cdd8df !important;
    color: #597d95 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.gray-light .li-item .link {
    border: #bacbd6 1px solid;
    color: #bacbd6 !important; }
    .treinamento .ul-list.gray-light .li-item .link:hover {
      background-color: #7496ac;
      color: #bacbd6 !important; }
  .treinamento .ul-list.gray-light .li-item.active .link {
    background-color: #d5e0e6 !important;
    color: #7496ac !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.gray-lighter .li-item .link {
    border: #eaeff2 1px solid;
    color: #eaeff2 !important; }
    .treinamento .ul-list.gray-lighter .li-item .link:hover {
      background-color: #d4dee5;
      color: #eaeff2 !important; }
  .treinamento .ul-list.gray-lighter .li-item.active .link {
    background-color: #f2f5f7 !important;
    color: #d4dee5 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.primary .li-item .link {
    border: #8eadc4 1px solid;
    color: #8eadc4 !important; }
    .treinamento .ul-list.primary .li-item .link:hover {
      background-color: #1D5B89;
      color: #8eadc4 !important; }
  .treinamento .ul-list.primary .li-item.active .link {
    background-color: #bbcedc !important;
    color: #1D5B89 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.primary-light .li-item .link {
    border: #afcadb 1px solid;
    color: #afcadb !important; }
    .treinamento .ul-list.primary-light .li-item .link:hover {
      background-color: #5e94b7;
      color: #afcadb !important; }
  .treinamento .ul-list.primary-light .li-item.active .link {
    background-color: #cfdfe9 !important;
    color: #5e94b7 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.primary-lighten .li-item .link {
    border: #dbebf7 1px solid;
    color: #dbebf7 !important; }
    .treinamento .ul-list.primary-lighten .li-item .link:hover {
      background-color: #b6d7ef;
      color: #dbebf7 !important; }
  .treinamento .ul-list.primary-lighten .li-item.active .link {
    background-color: #e9f3fa !important;
    color: #b6d7ef !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.brand-primary .li-item .link {
    border: #8da1ae 1px solid;
    color: #8da1ae !important; }
    .treinamento .ul-list.brand-primary .li-item .link:hover {
      background-color: #1B435C;
      color: #8da1ae !important; }
  .treinamento .ul-list.brand-primary .li-item.active .link {
    background-color: #bbc7ce !important;
    color: #1B435C !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.brand-success .li-item .link {
    border: #9fc19f 1px solid;
    color: #9fc19f !important; }
    .treinamento .ul-list.brand-success .li-item .link:hover {
      background-color: #3e823e;
      color: #9fc19f !important; }
  .treinamento .ul-list.brand-success .li-item.active .link {
    background-color: #c5dac5 !important;
    color: #3e823e !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.brand-info .li-item .link {
    border: #98cfea 1px solid;
    color: #98cfea !important; }
    .treinamento .ul-list.brand-info .li-item .link:hover {
      background-color: #319FD5;
      color: #98cfea !important; }
  .treinamento .ul-list.brand-info .li-item.active .link {
    background-color: #c1e2f2 !important;
    color: #319FD5 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.brand-warning .li-item .link {
    border: #ffb684 1px solid;
    color: #ffb684 !important; }
    .treinamento .ul-list.brand-warning .li-item .link:hover {
      background-color: #FF6D09;
      color: #ffb684 !important; }
  .treinamento .ul-list.brand-warning .li-item.active .link {
    background-color: #ffd3b5 !important;
    color: #FF6D09 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.brand-danger .li-item .link {
    border: #d98080 1px solid;
    color: #d98080 !important; }
    .treinamento .ul-list.brand-danger .li-item .link:hover {
      background-color: #B20000;
      color: #d98080 !important; }
  .treinamento .ul-list.brand-danger .li-item.active .link {
    background-color: #e8b3b3 !important;
    color: #B20000 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.brand-orange .li-item .link {
    border: #f9d098 1px solid;
    color: #f9d098 !important; }
    .treinamento .ul-list.brand-orange .li-item .link:hover {
      background-color: #F2A031;
      color: #f9d098 !important; }
  .treinamento .ul-list.brand-orange .li-item.active .link {
    background-color: #fbe3c1 !important;
    color: #F2A031 !important;
    cursor: default;
    pointer-events: none; }
  .treinamento .ul-list.white .li-item .link {
    border: white 1px solid;
    color: white !important; }
    .treinamento .ul-list.white .li-item .link:hover {
      background-color: #fff;
      color: white !important; }
  .treinamento .ul-list.white .li-item.active .link {
    background-color: white !important;
    color: #fff !important;
    cursor: default;
    pointer-events: none; }
.treinamento .btn-sm {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  padding: 10px !important;
  min-width: 40px !important;
  min-height: 40px !important;
  max-width: 40px !important;
  max-height: 40px !important; }

.mapas-avaliacao .row-panels {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px; }
  .mapas-avaliacao .row-panels .panel {
    width: 427px !important;
    flex-shrink: 4; }

body {
  display: flex;
  align-items: center;
  flex-direction: row;
  height: 100vh; }

.wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row; }

.div-img-login,
.div-panel-login {
  height: inherit; }

.div-img-login {
  background-image: url("../../assets/images/background-login.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 65%; }

.div-panel-login {
  background-color: #1B435C;
  width: 35%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }

.panel-login {
  background-color: #1B435C !important; }
  .panel-login .panel-body {
    padding: 15px 65px !important; }
  .panel-login .panel-footer {
    background-color: transparent !important;
    border-top: none !important; }
  .panel-login form {
    max-width: 425px !important; }

.group-buttons {
  display: flex;
  flex-direction: row;
  gap: 5px;
  justify-content: space-between; }
  .group-buttons .btn {
    flex-grow: 1; }

@media (max-width: 425px) {
  .div-panel-login .panel-login .panel-heading, .div-panel-login .panel-login .panel-body, .div-panel-login .panel-login .panel-footer {
    padding: 15px !important; } }
@media (max-width: 768px) {
  .div-img-login {
    display: none; }

  .div-panel-login {
    width: 100%; }
    .div-panel-login .panel-login .panel-body {
      padding: 15px !important; } }
@media (min-width: 1024px) {
  .div-img-login {
    width: 60%; }

  .div-panel-login {
    width: 40%; }
    .div-panel-login .panel-login .panel-body {
      padding: 15px !important; } }
